सूची को अनफ़ॉलो करें
curl --request DELETE \
--url https://api.x.com/2/users/{id}/followed_lists/{list_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.x.com/2/users/{id}/followed_lists/{list_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.x.com/2/users/{id}/followed_lists/{list_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"following": true
},
"errors": [
{
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"status": 123
}
]
}{
"code": 123,
"message": "<string>"
}सूचियाँ प्रबंधित करें
सूची को अनफ़ॉलो करें
प्रमाणित उपयोगकर्ता को किसी विशिष्ट सूची को उसकी id के आधार पर अनफ़ॉलो करने देता है।
DELETE
/
2
/
users
/
{id}
/
followed_lists
/
{list_id}
सूची को अनफ़ॉलो करें
प्राधिकरण
OAuth2UserTokenUserToken
The access token received from the authorization server in the OAuth 2.0 flow.
पथ पैरामीटर
उस प्रमाणित स्रोत उपयोगकर्ता की id, जो सूची को अनफ़ॉलो करेगा। इस उपयोगकर्ता का विशिष्ट पहचानकर्ता। इसका मान प्रमाणित उपयोगकर्ता के समान होना चाहिए।
उदाहरण:
"2244994945"
उस सूची की id, जिसे अनफ़ॉलो करना है। इस सूची का विशिष्ट पहचानकर्ता।
Pattern:
^[0-9]{1,19}$उदाहरण:
"1146654567674912769"
प्रतिक्रिया
अनुरोध सफल हुआ।
Show child attributes
Show child attributes
Minimum array length:
1IETF RFC 7807 (https://tools.ietf.org/html/rfc7807) में परिभाषित एक HTTP Problem Details ऑब्जेक्ट।
- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
- Option 7
- Option 8
- Option 9
- Option 10
- Option 11
- Option 12
- Option 13
- Option 14
- Option 15
- Option 16
- Option 17
- Option 18
Show child attributes
Show child attributes